@charset "utf-8";
/* ===================================
common
====================================*/
:root {
    --primary-white: #FFFFFF;
    --primary-navy: #0A2240;
    --primary-darkblue: #13345A;
    --primary-black: #000000;
    --primary-lightblack: #333333;
    --primary-green: #018E7E;
    --primary-lightgreen: #A9D4D9;
    --primary-gray: #EFF1F4;
    --primary-orange: #F8B500;
    --primary-red: #FF0000;
}

html {
    font-size: 62.5%;
}

body {
    font-family:
        'Noto Sans JP',
        Montserrat;
    font-style: normal;
    color: var(--primary-lightblack, #333333);
    background-color: var(--primary-white, #FFFFFF);
    line-height: 1.5;
}

html,
body {
    overflow-x: hidden;
}

.section-title {
    color: var(--primary-navy, #0A2240);
    text-align: center;
    font-family: Montserrat;
    font-size: 2rem;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-color: var(--primary-darkblue, #13345A);
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;
    line-height: 1;
    margin: 0 auto;
}

/* ===================================
main  visual
====================================*/
.main-visual {
    width: 100%;
    overflow: hidden;
}

.main-visual img {
    width: 100%;
    height: auto;
}

.sp-fv {
    display: block;
}

.pc-fv {
    display: none;
}

@media screen and (min-width: 769px) {
.section-title {
    font-size: 4rem !important;
}


.pc-fv {
    display: block;
}

.sp-fv {
    display: none;
}
}

/* ===================================
contact
====================================*/
.contact {
    background-color: #FFFFFF;
    width: 100%;
    padding: 40px 8.9% 60px;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.contact-title {
    font-size: 1.6rem;
    font-weight: bold;
    color: #0A2240;
    text-align: left;
    line-height: 1.8;
    margin-bottom: 40px;
}

.form-group {
    text-align: left;
    margin-bottom: 40px;
}

.form-group label span {
    color: #FF0000;
    margin-right: 8px;
    font-weight: bold;
}

.form-group label {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
    text-align: left;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    height: 50px;
    padding: 10px;
   background-color: #EFF1F4;
   box-sizing: border-box;
   font-size: 1.4rem;
}

.radio-group label {
    font-size: 1.5rem;
    font-weight: normal;
}

.form-sub-text {
    font-size: 1.4rem;
    font-weight: bold;
    color: #333333;
    margin-top: 30px;
    margin-bottom: 40px;
}

.radio-group {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 10px;
}

.radio-label {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 1.4rem;
    color: #333333 !important;
    margin-bottom: 5px;
}

.radio-text {
    color: #333333 !important;
    font-weight: normal !important;
}

.radio-label input[type="radio"] {
    -webkit-appearance: radio !important;
    appearance: radio !important;
    display: inline-block;
    margin-right: 10px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    vertical-align: middle;
    accent-color: #0A2240;
}

textarea {
    width: 100%;
    background-color: #EFF1F4;
    border: none;
    border-radius: 4px;
    padding: 12px;
    box-sizing: border-box;
    display: block;
    margin-top: 10px;
    min-height: 207px;
    font-size: 1.4rem;
}

.form-note {
    margin-top: 40px;
    font-size: 1.4rem;
    line-height: 1.8;
    color: #333333;
    text-align: left;
}

.form-note p {
    margin-bottom: 2em;
}


.btn-area {
    display: flex;
    justify-content: center;
    width: 100%;
}

.submit-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 230px;
    height: 56px;
    background-color: #EEF2F3;
    color: #0A2240;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 2px 2px 2px rgb(19, 52, 90, 0.5);
    transition: all 0.3s ease;
    padding-right: 20px;
}

.submit-btn__text {
    font-size: 1.4rem;
    font-weight: bold;
}

.submit-btn:hover {
    transform: translateY(-4px);
    filter: brightness(1.1);
}

.submit-btn:active {
    transform: translateY(2px);
    filter: brightness(0.9);
    transition: transform 0.05s;
}



@media screen and (min-width: 769px) {
.contact {
    padding: 60px 20.5% 60px;
}

.form {
    max-width: 849px;
    margin: 0 auto;
}

.contact-title {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
}

.radio-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.radio-wrapper .form-sub-text {
    width: 100%;
    margin-bottom: 8px;
}

.form-sub-text {
    font-size: 1.6rem;
    margin-top: 11px;
    margin-bottom: 15px;
    display: block;
    width: 100%;
}

.form-group {
    display: flex;
    gap: 10px;
    margin-bottom: 60px;
}

.form-group label {
    font-size: 1.6rem;
    font-weight: bold;
    align-items: center;
   text-align: right;
    white-space: nowrap;
    cursor: pointer;
    margin-top: 10px;
    margin-right: 10px;
    width: 160px;
    flex-shrink: 0;
}

.form-group input[type="text"],
.form-group input[type="email"] {
    width: 686px;
    flex: 1;
    text-align: start;
    font-size: 1.6rem;
}

.radio-group {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 12px;
    margin-top: 10px;
    width: auto;
}

.radio-group .radio-label {
    width: auto;
    margin-right: 20px;
    flex-shrink: 1;
    text-align: right;
}

.soushin-button-pc {
    display: inline-block !important;
    width: 380px;
   height: 72px;
   margin-top: 0 !important;
}

.soushin-button-sp {
    display: none !important;
}

.form-content-right {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.form-content-right textarea {
    width: 100%;
    font-size: 1.6rem;
}

.form-note {
    width: 100%;
    font-size: 1.4rem;
    line-height: 1.6;
    color: #333333;
}

.form-note p {
    font-size: 1.4rem;
}

.sp-Br {
    display: none !important;
}

.submit-btn {
    width: 380px;
    height: 72px;
    padding-right: 30px;
}

.submit-btn__text {
    font-size: 1.8rem;
}
}














